{
  "compilerOptions": {
    "composite": true,
    "target": "ES2022",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "types": ["node"],
    "typeRoots": ["./node_modules/@types"],
    "strict": true
  },
  "include": ["prisma.config.ts"]
}